macOS Yosemite (v10.10) end of life Nov. 10, 2017

WHAT ARE WE DOING?
Starting from Nov. 10, 2017, any Mac computer running macOS Yosemite (v10.10) will be blocked from accessing the Fermilab network. This operating system is no longer supported by Apple and therefore, will no longer receive security updates. Fermilab-owned computers, by laboratory policy, must run vendor-supported operating systems to avoid security risks.

WHAT IS THE IMPACT TO YOU?
If your Mac is running Yosemite (v10.10), you must upgrade it to Sierra (v10.12) or El Capitan (v10.11) by Nov. 10, 2017.

WHAT DO YOU NEED TO DO?
• If you want to upgrade your Mac on your own, you can do so by using the “Upgrade to macOS Sierra 10.12” or “Upgrade to OS X 10.11 El Capitan” option in the “Self Service” application.
• If you need assistance, please submit a Service Desk ticket to request an upgrade to Sierra (v10.12) or El Capitan (v10.11).